diff --git a/support-files/mysql.server b/support-files/mysql.server
index 9a960b9..f48b67b 100755
--- a/support-files/mysql.server
+++ b/support-files/mysql.server
@@ -303,7 +303,7 @@ case "$mode" in
     # Safeguard (relative paths, core dumps..)
     cd $basedir
 
-    echo $echo_n "Starting MySQL"
+    echo $echo_n "Starting MariaDB"
     if test -x $bindir/mysqld_safe
     then
       # Give extra arguments to mysqld with the my.cnf file. This script
@@ -319,7 +319,7 @@ case "$mode" in
 
       exit $return_value
     else
-      log_failure_msg "Couldn't find MySQL server ($bindir/mysqld_safe)"
+      log_failure_msg "Couldn't find MariaDB server ($bindir/mysqld_safe)"
     fi
     ;;
 
@@ -333,12 +333,12 @@ case "$mode" in
 
       if (kill -0 $mysqld_pid 2>/dev/null)
       then
-        echo $echo_n "Shutting down MySQL"
+        echo $echo_n "Shutting down MariaDB"
         kill $mysqld_pid
         # mysqld should remove the pid file when it exits, so wait for it.
         wait_for_gone $mysqld_pid "$mysqld_pid_file_path"; return_value=$?
       else
-        log_failure_msg "MySQL server process #$mysqld_pid is not running!"
+        log_failure_msg "MariaDB server process #$mysqld_pid is not running!"
         rm "$mysqld_pid_file_path"
       fi
 
@@ -349,7 +349,7 @@ case "$mode" in
       fi
       exit $return_value
     else
-      log_failure_msg "MySQL server PID file could not be found!"
+      log_failure_msg "MariaDB server PID file could not be found!"
     fi
     ;;
 
@@ -373,7 +373,7 @@ case "$mode" in
       kill -HUP $mysqld_pid && log_success_msg "Reloading service MySQL"
       touch "$mysqld_pid_file_path"
     else
-      log_failure_msg "MySQL PID file could not be found!"
+      log_failure_msg "MariaDB PID file could not be found!"
       exit 1
     fi
     ;;
@@ -382,10 +382,10 @@ case "$mode" in
     if test -s "$mysqld_pid_file_path" ; then 
       read mysqld_pid < "$mysqld_pid_file_path"
       if kill -0 $mysqld_pid 2>/dev/null ; then 
-        log_success_msg "MySQL running ($mysqld_pid)"
+        log_success_msg "MariaDB running ($mysqld_pid)"
         exit 0
       else
-        log_failure_msg "MySQL is not running, but PID file exists"
+        log_failure_msg "MariaDB is not running, but PID file exists"
         exit 1
       fi
     else
@@ -395,17 +395,17 @@ case "$mode" in
       # test if multiple pids exist
       pid_count=`echo $mysqld_pid | wc -w`
       if test $pid_count -gt 1 ; then
-        log_failure_msg "Multiple MySQL running but PID file could not be found ($mysqld_pid)"
+        log_failure_msg "Multiple MariaDB running but PID file could not be found ($mysqld_pid)"
         exit 5
       elif test -z $mysqld_pid ; then 
         if test -f "$lock_file_path" ; then 
-          log_failure_msg "MySQL is not running, but lock file ($lock_file_path) exists"
+          log_failure_msg "MariaDB is not running, but lock file ($lock_file_path) exists"
           exit 2
         fi 
-        log_failure_msg "MySQL is not running"
+        log_failure_msg "MariaDB is not running"
         exit 3
       else
-        log_failure_msg "MySQL is running but PID file could not be found"
+        log_failure_msg "MariaDB is running but PID file could not be found"
         exit 4
       fi
     fi
@@ -413,7 +413,7 @@ case "$mode" in
   'configtest')
     # Safeguard (relative paths, core dumps..)
     cd $basedir
-    echo $echo_n "Testing MySQL configuration syntax"
+    echo $echo_n "Testing MariaDB configuration syntax"
     daemon=$bindir/mysqld
     if test -x $libexecdir/mysqld
     then
